@media screen and (min-width: 0px) and (max-width: 479px) {
    
    .navbar {
        position: relative;
    }
    
    #language,
    .site-header .search-form {
        top: 0;
    }

    #very_top,
    .home .metaslider .caption-wrap {
        display: none;
    }
    
    .site-main,
    #under_slider {
        width: 100%;
    }
    
    .top_white_bg {
        left: 0;
    }
    
    .site-header .home-link {
        position: absolute;
        top: 40px;
        left: 30px;
        margin: 0;
    }
    
    .top_inner {
        height: 150px;
        width: 100%;
    }
    
    .top_inner_inner {
        width: 100%;
        margin: 0;
    }
    
    .main-navigation {
        width: 100%;
        padding: 0;
        margin: 0;
        height: 32px;
        bottom: 0;
        position: absolute;
    }
    
    .main-navigation .menu-toggle {
        width: 32px;
        height: 32px;
        padding: 0;
        margin: 0;
        position: absolute;
        top: -20px;
        right: 20px;
        background-image: url('img/menu-open.png');
    }
    
    .main-navigation.toggled-on .menu-toggle {
        background-image: url('img/menu-close.png');
    }
    
    .main-navigation .menu-toggle:after {
        display: none;
    }
    
    .menu-top-container,
    .menu-oat-container,
    .menu-studia-container,
    .menu-ma3w-container {
        position: absolute;
        left: 0px;
        width: 100%;
        top: 30px;
        background-color: rgb(255, 255, 255);
        border-top: 2px solid rgb(136, 136, 136);
        padding-bottom: 20px;
    }
    
    #menu-top>li>a, 
    #menu-oat>li>a, 
    #menu-ma3w>li>a, 
    #menu-studia>li>a {
        padding-top: 20px;
        font-size: 17px;
    }
    
    #menu-top,
    #menu-oat,
    #menu-studia,
    #menu-ma3w {
        width: 85%;
    }
    
    #under_slider {
        width: 100%;
        position: relative;
        top: 10px;
        height: 620px;
    }
    
    #under_slider a {
        width: 100%;
        overflow: hidden;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
    }
    
    #under_slider a:nth-child(2) {
        margin: 10px 0;
    }
    
    #under_slider a img {
        border: 0;
        margin: 0 auto;
        position: relative;
        display: block;
    }
    
    #under_slider a img + img {
        display: none!important;
    }
    
    .page #content {
        padding: 0;
    }
    
    .more {
        float: left;
        margin: 0 0 20px 0;
    }    
    
    
    #aktualnosci {
        width: 100%;
        padding: 0 30px;
    }
    
    #aktualnosci .aktualnosci_h {
        margin-left: 0;
    }
    
    #aktualnosci .articles {
        width: 100%;
    }
    
    #aktualnosci article {
        margin: 10px 0;
        width: 100%;
    }
    
    #aktualnosci article:nth-child(3n+1),
    #aktualnosci article:first-child,
    #aktualnosci article:nth-child(3n+2) {
        margin: 10px 0;
    }
    
    #aktualnosci article .entry-header {
        width: 100%;
        padding: 0;
        margin: 0;
        position: relative;
    }
    
    #aktualnosci article .entry-header a {
        height: 170px;
        display: block;
        position: relative;
        top: 0;
        left: 0;
        float: left;
        margin-right: 15px;
        font-size: 16px;
    }
    
    #aktualnosci article .entry-header .date {
        float: none;
        margin-bottom: 20px;
    }
    
    #aktualnosci article .entry-header .entry-title {
        float: left;
        width: 50px;
        clear: none;
    }
    
    #aktualnosci article .entry-header .entry-title a {
        height:inherit;
    }
    
    #aktualnosci article .entry-summary {
        display: none;
    }
    
    
    
    
    #wydarzenia {
        width: 100%;
        margin: 0;
        padding: 0 30px;
    }
    
    #wydarzenia .wydarzenia_h {
        margin-left: 0;
    }
    
    #wydarzenia .wydarzenie {
        margin-left: 0;
    }
    
    
    
    #rekrutacja {
        width: 100%;
        margin: 0;
        padding: 0 30px;
    }
    
    
    
    #przeczytaj {
        margin: 0;
        width: 100%;
        padding: 0 30px;
    }
    
    #przeczytaj .przeczytaj_h {
        margin-left: 0;
    }
    
    #przeczytaj .przeczytaj {
        margin: 0;
    }
    
    
    
    
    
    .newsletter-subscription {
        display: none;
    }
    
    
    
    
    #filmy {
        padding: 0 30px;
        height: auto;
        min-height: 200px;
    }
    
    #filmy .filmy_h {
        margin-left: 0;
    }
    
    #filmy .first .content {
        display: none;
    }
    
    #filmy .first .title a {
        font-size: 12px;
        *color: inherit!important;
    }
    
    #filmy .film {
        margin-left: 0;
    }
    
    #filmy .film.first {
        background: url('img/movie_arrow.png') no-repeat left;
        padding-left: 32px;
        margin-bottom: 8px;
    }
    
    #filmy .movie_more {
        margin-left: 0;
    }
    
    .c-matw #filmy .film.first {
        background-image: url('img/ma3w_arrow.png');
    }
    
    
    
    #galerie {
        min-width: 100%;
        padding: 0 30px;
    }
    
    #galerie .galerie_h {
        margin-left: 0;
    }
    
    #galerie article {
        margin: 0;
        width: 100%;
        display: block;
        position: relative;
    }
    
    #galerie article:first-of-type {
        margin: 0;
    }
    
    #galerie article .entry-header {
        width: 100%;
        padding: 0;
        margin: 0;
        position: relative;
    }
    
    #galerie article .entry-header a .entry-thumbnail {
        display: none;
    }
    
    #galerie .entry-title a {
        font-size: 16px;
    }
    
    #galerie .more {
        padding-bottom: 0;
    }
    
    
    
    
    #audio {
        width: 100%;
        padding: 0 30px;
    }
    
    #audio .audio_h {
        margin-left: 0;
    }
    
    #audio article {
        width: 100%;
        padding: 0;
        margin: 10px 0;
    }
    
    #audio .entry-header {
        width: 100%;
        padding: 0;
    }
    
    #audio .entry-title a {
        margin: 0;
        font-size: 16px;
    }
    
    
    #footer_logos {
        display: none;
    }
    
    #colophon .columns {
        width: 100%; 
    }
    
    #colophon .adres {
        margin-left: 50px;
    }
    
    #colophon .social,
    #colophon .centrum,
    #colophon .linki {
        display: none;
    }
    
    footer .site-info {
        padding: 30px;
    }
    
    footer .site-info .left,
    footer .site-info .right {
        margin-left: 30px;
    }
    
    .post_first {
        display: none;
    }
   
    .post_list {
        width: 100%;
    }
    
    div.pagination {
        float: none;
    }
    
    /* HEADER */
   
    #top_image {
        position: relative;
    }
   
    #top_image .wrap {
        width: 100%;
        height: 275px;
        display: inline-block;
        top: 0;
        left: 0;
        margin: 0;
    }
    
    #breadcrumbs {
        display: none;
    }
    
    #single_header {
        width: 100%;
        top: 20px;
        padding: 30px;
    }
    
    #oat_menu {
        position: relative;
        top: 0;
        width: 100%;
        left: 0;
        display: inline-block;
        margin: 0 auto;
        text-align: center;
    }
    
    #oat_menu ul {
        padding: 0;
        width: 100%;
        display: inline-block;
        margin: 0;
        padding-top: 20px;
    }
    
    #oat_menu ul li {
        width: 100%;
        display: table-cell;
        background-color: #9b487c;
        vertical-align: middle;
        padding: 10px 0;
    }
    #oat_menu ul li a {
        background-color: #9b487c;
        color: #fff;
        text-align: center;
        font-size: 14px;
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        width: 100%;
        display: inline;
    }
    
    /* PODSTRONA */
   
    .page article {
        width: 100%;
        padding: 0 30px;
    }
    
    /* STRONA DZIAŁOWA */
   
    .page-template-new-section-php #top_image {
        display: none;
    }
    
    .page-template-new-section-php #aktualnosci {
        margin: 0px;
    }
    
    .page-template-new-section-php #aktualnosci .articles {
        width: 100%;
    }
    
    .page-template-new-section-php #aktualnosci article {
        width: 100%;
        margin-bottom: 0px;
    }
    
    /* STRONA DZIAŁOWA OAT */
   
    .page-template-index-oat-php .c-oat #top_image {
        display: none;
    }
    
    .page-template-index-oat-php .c-oat .city_link {
        width: 100%;
        margin: 0;
        padding: 0 30px;
    }
    
    .page-template-index-oat-php .c-oat .city_link > a {
        width: 100%;
    }
   
    .page-template-index-oat-php .c-oat .entry-thumbnail img {
        width: 100%;
        height: auto;
    }
   
    .page-template-index-oat-php .c-oat .img_wrapper {
        width: 100%!important;
        height: auto!important;
        min-height: 100px;
    }
    
    /* LISTING AKTUALNOŚCI */
    
    .page-template-new-page-news-php .post_list article {
        width: 100%;
        padding: 0 30px;
    }
    
    .page-template-new-page-news-php #wydarzenia {
        display: none;
    }
    
    /* LISTING WYDARZENIA */
    
    .page-template-new-page-event-php #content .entry-header {
        *width: 100%;
        *margin-left: 0;
    }
    
    .page-template-new-page-event-php .post_list article {
        width: 100%;
        padding: 0 30px;
    }
    
    .page-template-new-page-event-php .post_list article header header {
        margin-left: 0;
    }
    
    .page-template-new-page-event-php #content .entry-summary {
        padding: 0;
        padding-bottom: 20px;
        width: 100%;
    }
    
    .page-template-new-page-event-php #przeczytaj {
        display: none;
    }
    
    /* LISTING PRZECZYTAJ */
    
    .page-template-new-page-read-php .post_list article {
        width: 100%;
        padding: 0 30px;
    }
    
    .page-template-new-page-read-php #wydarzenia {
        display: none;
    }
    
    /* LISTING GALERIA */
    
    .page-template-new-page-gallery-php  article {
        width: 100%;
        padding: 0 30px;
    }
    
    #content .entry-header {
        width: 100%;
        margin-left: 0;
        padding: 0;
    }
    
    .page-template-new-page-gallery-php #content .entry-header {
        overflow: hidden;
    }
    
    .gallery_container {
        margin: 10px 0 30px 0;
    }
    
    .page-template-new-page-gallery-php #wydarzenia {
        display: none;
    }
    
    /* LISTING AUDIO */
   
   .page-template-new-page-audio-php #wydarzenia {
        display: none;
    }
   
    body.page.page-template-new-page-audio-php .entry-title {
        width: 100%;
    }
    
    /* LISTING FILMY */
   
    .page-template-new-page-movie-php #wydarzenia {
        display: none;
    }
   
    .page-template-new-page-movie-php .post_list article {
        padding: 0 30px;
    }
    
    .page-template-new-page-movie-php #content .entry-content {
        padding: 0;
        margin: 0;
    }
   
    .page-template-new-page-movie-php .post_list iframe {
        position: relative;
        margin: 0;
        padding: 0;
        width: 100%!important;
        left: 0;
    }
   
    /* LISTING PUBLIKACJE */
    
    .page-template-new-page-publication-php .post_list article {
        width: 100%;
        padding: 0 30px;
    }
    
    .page-template-new-page-publication-php #wydarzenia {
        display: none;
    }
    
    /* LISTING NOWOŚCI W BIBLIOTECE */
    
    .page-template-new-page-library-php .post_list article {
        width: 100%;
        padding: 0 30px;
    }
    
    .page-template-new-page-library-php #wydarzenia {
        display: none;
    }
   
    /* PODSTRONA DEFAULT */
    
    .page-template-default .entry-content {
        width: 100%;
    }
    
    #content .entry-content {
        padding: 0;
        margin: 0;
    }
    
    .page-template-default #wydarzenia {
        display: none;
    }
    
    /* PODSTRONA AKTUALNOŚĆ */
    
    .single #wydarzenia {
        display: none;
    }
    
    .single article {
        padding: 0 30px;
        width: 100%;
    }
    
    .single-post .entry-title {
        margin-left: 0; 
    }
    
    .single-post .entry-content {
        width: 100%;
    }
    
    .single article .wydarzenie {
        margin-left: 0;
    }
    
    .single article .ngg-galleryoverview {
        width: 100%!important;
    }
    
    .single article #galerie_bottom {
        padding-left: 0;
        width: 100%;
    }
    
    .single article #galerie_bottom .post {
        margin: 0 0 20px 0;
    }
    
    .single article #galerie_bottom .more {
        width: 100%;
        position: relative;
        margin: 0;
    }
}